.banner{ height: 500px;  }

.banner2{ height: 350px; background:url('../img/banner2.jpg') no-repeat top center; background-size:100% 100%}
.banner3{ height: 290px; background:url('../img/banner3.jpg') no-repeat top center; background-size:100% 100% }
.banner4{ height: 350px; background:url('../img/banner4.jpg') no-repeat top center;  }
